export const emotionColors = {
    angry: '#fc2863',
    happy: '#ffd318',
    sad: '#272932',
    surprise: '#ff842c',
    neutral: '#e7ecef',
    default: 'transparent',
};

export function getColor(emotion, emotionColors = emotionColors) {
    return (Object.prototype.hasOwnProperty.call(emotionColors, emotion) && emotionColors[emotion])
        || emotionColors.default;
}